Debian Bug report logs - #598274
icedove-bidiui: Does not support icedove 3.x (newer version avaialble)

version graph

Package: icedove-bidiui; Maintainer for icedove-bidiui is Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>; Source for icedove-bidiui is src:bidiui.

Reported by: Lior Kaplan <kaplan@debian.org>

Date: Mon, 27 Sep 2010 22:45:02 UTC

Severity: grave

Tags: sid, squeeze, upstream

Fixed in versions 0.7.3-3, bidiui/0.9.5-1

Done: Lior Kaplan <kaplan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>:
Bug#598274; Package icedove-bidiui. (Mon, 27 Sep 2010 22:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lior Kaplan <kaplan@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>. (Mon, 27 Sep 2010 22:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: icedove-bidiui: Does not support icedove 3.x (newer version avaialble)
Date: Tue, 28 Sep 2010 00:25:26 +0200
Package: icedove-bidiui
Version: 0.7.3-3
Severity: grave
Tags: upstream
Justification: renders package unusable

icedove-bidiui 0.7.3 doesn't support icedove 3.x
For that reason, there is no point to release it as part of Squeeze.

Two options:
1. Remove icedove-bidiui 0.7.3 from testing.
2. Let icedove-bidiui 0.9.5 from unstable get into testing.

This bug is just a place holder about this problem which should not be
forgotten. I would love to see option #2 accepted for the benefit of the
icedove bidi users, but accept the consequences of dealing with this so late
in the release process.

Kaplan

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages icedove-bidiui depends on:
ii  icedove                       3.0.8-1    mail/news client with RSS and inte

icedove-bidiui recommends no packages.

Versions of packages icedove-bidiui suggests:
ii  user-he                       1.0.18     Hebrew support for Debian based sy

-- no debconf information




Bug Marked as fixed in versions bidiui/0.9.5-1. Request was from Lior Kaplan <kaplan@debian.org> to control@bugs.debian.org. (Mon, 27 Sep 2010 22:51:05 GMT) Full text and rfc822 format available.

Reply sent to Lior Kaplan <kaplan@debian.org>:
You have taken responsibility. (Fri, 08 Oct 2010 20:12:06 GMT) Full text and rfc822 format available.

Notification sent to Lior Kaplan <kaplan@debian.org>:
Bug acknowledged by developer. (Fri, 08 Oct 2010 20:12:06 GMT) Full text and rfc822 format available.

Message #12 received at 598274-done@bugs.debian.org (full text, mbox):

From: Lior Kaplan <kaplan@debian.org>
To: 598274-done@bugs.debian.org
Subject: Closing #598274
Date: Fri, 8 Oct 2010 22:08:48 +0200
[Message part 1 (text/plain, inline)]
Version: 0.7.3-3

bidiui is now in testing, and will be included with the release that
included icedove 3.x.

closing this bug.

Kaplan
[Message part 2 (text/html, inline)]

Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Thu, 09 Dec 2010 20:45:06 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions bidiui/0.7.3-3. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Thu, 09 Dec 2010 20:48:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Jan 2011 07:37:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:40:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.